Subject: Re: Ginkgo biloba ... a history question
From: [email-masked] (Gerald W. Roe)
Date: 5 May 1994 05:40:32 GMT
Newsgroups: bionet.plants

I think you are confusing the story of Ginko bilboa with the 
story of Metasequoia glyptostroboides, the Dawn Redwood. The latter
was believed extinct and known only from fossils until the 1940s,
when living trees were discovered in a limited range in China. I am
not sure, but I think Ginko was known to be a living tree much earlier.